{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "0de083241c26ce989838",
  "position": {
    "x": 613.73180076628353,
    "y": 0.90428311232585834,
    "z": 3000,
    "height": 89.7231584116674,
    "width": 200.12539184952979,
    "tabOrder": 6000
  },
  "visualGroup": {
    "displayName": "FreeReport-页面导航器",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "c8ec9edb709a71d6d02d"
}